Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ccm 4.0 and ip sofphone 1.3(3)

Does ip softphone 1.3(3) work with ccm 4.0?

It does not show any lines in the "line selection" window.

When I installed it it promted for ccm version but the lates version to choose was 3.3. Is this the reason why it does not work?

4 REPLIES

Re: ccm 4.0 and ip sofphone 1.3(3)

It takes Softphone 1.3(4a) to support CCM 4.0. You can also use IP Communicator. Both are downloadable from the following link.

http://www.cisco.com/kobayashi/sw-center/sw-voice.shtml

Hope this helps.

Brandon

New Member

Re: ccm 4.0 and ip sofphone 1.3(3)

I installed 1.3(4a) but this does not help.

I must be doing something wrong.

1. I created a new device (CTI)

2. I added the device to user's controlled devices

3. I checked the box "allow using CTI" or something like that

4. I entered username and passwd in softphone

5. I entered my ccm as primary CTI manager

Does not work.

Re: ccm 4.0 and ip sofphone 1.3(3)

Did you specify username and password for TSP as in this document?

http://www.cisco.com/en/US/products/sw/voicesw/ps1860/products_tech_note09186a00800943c8.shtml#topic2

There are also some verification and troubleshooting tips towards the end.

Brandon

New Member

Re: ccm 4.0 and ip sofphone 1.3(3)

Thanks for your tip.

The problem was realy with TSP. I installed TSP 4.0 (shipped with ccm) instead of 3.0 (shipped with softphone) and this solved the issue.

105
Views
2
Helpful
4
Replies
CreatePlease to create content